Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 04/10/2012, à 20:51

kaneyukio

Erreur dans logithèque Ubuntu

Bonjour à tous, depuis peu j'ai un gros problème je n'arrive plus a installer le moindre programme en passant par le programme "logithèque ubuntu"

J'ai un message d'erreur qui est le suivant :



"Nécessite l'installation de paquets non vérifiés
Cette action nécessitera l'installation de paquets depuis des dépôts non authentifiés"

Valider                      Réparer



En cliquant sur sois validez ou réparer cela ne marche toujours pas.

Dans préférences j'ai pourtant bien tout cocher pour télécharger toutes sortes de programmes.

Je suis sur la LTS avec toutes les dernières MAJ installés.

Merci de m'aider a rétablir la situation.


Endurer, celui qui endure construit sa force...

Hors ligne

#2 Le 04/10/2012, à 20:58

bahoui

Re : Erreur dans logithèque Ubuntu

bonjour,

sors de la logithèque , ouvre un terminal (ctrl alt t) et retourne le résultat de

sudo apt-get update

et

sudo apt-get upgrade

Mettez [résolu] dans le titre quand le problème est réglé (cliquez sur "modifier" dans votre 1er message).

Hors ligne

#3 Le 04/10/2012, à 20:59

f.x0

Re : Erreur dans logithèque Ubuntu

Bonjour kaneyukio,

essaies ceci en terminal

sudo apt-get remove --purge software-center
sudo apt-get install software-center
gksudo software-center

SOPI

Hors ligne

#4 Le 06/10/2012, à 10:01

Sashimi futé

Re : Erreur dans logithèque Ubuntu

Bonjour,

Je me permets de rebondir sur le sujet posté par @kaneyukio car j'ai exactement le même problème.
Je précise que lorsque je souhaite installer un programme, ma clé d'authentification m'est bien demandée.
J'ai tout d'abord essayé la manip' suggérée par @f.x0, ligne par ligne ; "sudo apt-get remove --purge software-center", puis "sudo apt-get install software-center" OK. Mais en rouvrant  la bibliothèque : "gksudo software-center", si j'essaie programme que j'essaie d'installer m'affiche toujours la même erreur...
J'ai donc exécuté les commandes indiquées par @bahoui et voilà ce que cela me donne :
- pour "sudo apt-get update" : "(je ne vous cite pas la centaine de ligne de "réception d'archives, etc.)Lecture des listes de paquets... Fait
W: Erreur de GPG : http://archive.ubuntu.com precise Release : Les signatures suivantes ne sont pas valables : BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_binary-i386_Packages)
"
- pour "sudo apt-get upgrade" : "Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour
."
Evidemment, mon souci n'est pas résolu )=

Par avance, merci beaucoup.

Hors ligne

#5 Le 06/10/2012, à 10:14

alca94

Re : Erreur dans logithèque Ubuntu

@Sashimi futé
Bonjour
essayer de réparer avec ceci
http://doc.ubuntu-fr.org/probleme_apt#erreur_gpg

Hors ligne

#6 Le 06/10/2012, à 10:18

f.x0

Re : Erreur dans logithèque Ubuntu

Tu as 2 problèmes :

1er problème :
BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
pour celui-ci tapes

sudo rm -r /var/lib/apt/lists
sudo mkdir -p /var/lib/apt/lists/partial
sudo apt-get update

2ème problème :
W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_binary-i386_Packages)"
pour celui-là, tapes

cat -n /etc/apt/sources.list

et postes le retour entier de la commande


SOPI

Hors ligne

#7 Le 06/10/2012, à 11:00

Sashimi futé

Re : Erreur dans logithèque Ubuntu

Merci pour votre aide car je ne m'y connais franchement pas.

f.w0, voici le retour de mes commandes :
- "lor@lor-N150-N210-N220:~$ sudo rm -r /var/lib/apt/lists
[sudo] password for lor:
"
Après avoir entré mon mot de passe, ça ne fait rien de spécial.
- idem pour la commande "sudo mkdir -p /var/lib/apt/lists/partial", qui ne demande même pas de mot de passe ; ça m'affiche : "lor@lor-N150-N210-N220:~$ sudo mkdir -p /var/lib/apt/lists/partial".
- "lor@lor-N150-N210-N220:~$ sudo apt-get update
Ign http://extras.ubuntu.com precise InRelease
Ign http://archive.canonical.com precise InRelease                   
Ign http://archive.ubuntu.com precise InRelease                       
Ign http://archive.ubuntu.com precise-updates InRelease               
Ign http://archive.ubuntu.com precise-backports InRelease             
Réception de : 1 http://extras.ubuntu.com precise Release.gpg [72 B]           
Réception de : 2 http://archive.canonical.com precise Release.gpg [198 B]     
Ign http://archive.ubuntu.com precise-security InRelease                       
Réception de : 3 http://archive.ubuntu.com precise Release.gpg [198 B]         
Réception de : 4 http://archive.ubuntu.com precise-updates Release.gpg [198 B]
Réception de : 5 http://extras.ubuntu.com precise Release [11,9 kB]           
Réception de : 6 http://archive.canonical.com precise Release [7 078 B]       
Réception de : 7 http://archive.ubuntu.com precise-backports Release.gpg [198 B]
Réception de : 8 http://archive.ubuntu.com precise-security Release.gpg [198 B]
Réception de : 9 http://archive.ubuntu.com precise Release [49,6 kB]           
Réception de : 10 http://archive.canonical.com precise/partner Sources [4 012 B]
Réception de : 11 http://archive.ubuntu.com precise-updates Release [49,6 kB] 
Réception de : 12 http://extras.ubuntu.com precise/main Sources [7 352 B]
Réception de : 13 http://archive.canonical.com precise/partner i386 Packages [5 016 B]
Ign http://archive.canonical.com precise/partner TranslationIndex             
Réception de : 14 http://archive.ubuntu.com precise-backports Release [49,6 kB]
Réception de : 15 http://extras.ubuntu.com precise/main i386 Packages [9 654 B]
Ign http://extras.ubuntu.com precise/main TranslationIndex                     
Réception de : 16 http://archive.ubuntu.com precise-security Release [49,6 kB]
Réception de : 17 http://archive.ubuntu.com precise/restricted Sources [5 470 B]
Réception de : 18 http://archive.ubuntu.com precise/main Sources [934 kB]     
Ign https://private-ppa.launchpad.net precise InRelease                       
Ign http://archive.canonical.com precise/partner Translation-fr_FR             
Ign http://archive.canonical.com precise/partner Translation-fr               
Ign http://archive.canonical.com precise/partner Translation-en               
Ign http://extras.ubuntu.com precise/main Translation-fr_FR                   
Ign http://extras.ubuntu.com precise/main Translation-fr           
Ign http://extras.ubuntu.com precise/main Translation-en           
Réception de : 19 https://private-ppa.launchpad.net precise Release.gpg [316 B]
Réception de : 20 https://private-ppa.launchpad.net precise Release [11,9 kB]
Réception de : 21 https://private-ppa.launchpad.net precise/main i386 Packages [947 B]
Ign https://private-ppa.launchpad.net precise/main TranslationIndex
Réception de : 22 http://archive.ubuntu.com precise/multiverse Sources [155 kB]
Réception de : 23 http://archive.ubuntu.com precise/universe Sources [5 019 kB]
Réception de : 24 http://archive.ubuntu.com precise/main i386 Packages [1 274 kB]
Réception de : 25 http://archive.ubuntu.com precise/restricted i386 Packages [8 431 B]
Réception de : 26 http://archive.ubuntu.com precise/universe i386 Packages [4 796 kB]
Réception de : 27 http://archive.ubuntu.com precise/multiverse i386 Packages [121 kB]
Réception de : 28 http://archive.ubuntu.com precise/main TranslationIndex [3 706 B]
Réception de : 29 http://archive.ubuntu.com precise/multiverse TranslationIndex [2 676 B]
Réception de : 30 http://archive.ubuntu.com precise/restricted TranslationIndex [2 596 B]
Réception de : 31 http://archive.ubuntu.com precise/universe TranslationIndex [2 922 B]
Réception de : 32 http://archive.ubuntu.com precise-updates/restricted Sources [3 285 B]
Réception de : 33 http://archive.ubuntu.com precise-updates/main Sources [172 kB]
Réception de : 34 http://archive.ubuntu.com precise-updates/multiverse Sources [4 241 B]
Réception de : 35 http://archive.ubuntu.com precise-updates/universe Sources [58,0 kB]
Réception de : 36 http://archive.ubuntu.com precise-updates/main i386 Packages [403 kB]
Réception de : 37 http://archive.ubuntu.com precise-updates/restricted i386 Packages [6 732 B]
Réception de : 38 http://archive.ubuntu.com precise-updates/universe i386 Packages [143 kB]
Réception de : 39 http://archive.ubuntu.com precise-updates/multiverse i386 Packages [9 673 B]
Réception de : 40 http://archive.ubuntu.com precise-updates/main TranslationIndex [3 564 B]
Réception de : 41 http://archive.ubuntu.com precise-updates/multiverse TranslationIndex [2 605 B]
Réception de : 42 http://archive.ubuntu.com precise-updates/restricted TranslationIndex [2 461 B]
Réception de : 43 http://archive.ubuntu.com precise-updates/universe TranslationIndex [2 850 B]
Réception de : 44 http://archive.ubuntu.com precise-backports/main Sources [2 422 B]
Réception de : 45 http://archive.ubuntu.com precise-backports/restricted Sources [14 B]
Réception de : 46 http://archive.ubuntu.com precise-backports/universe Sources [15,1 kB]
Réception de : 47 http://archive.ubuntu.com precise-backports/multiverse Sources [2 669 B]
Réception de : 48 http://archive.ubuntu.com precise-backports/main i386 Packages [1 941 B]
Réception de : 49 http://archive.ubuntu.com precise-backports/restricted i386 Packages [14 B]
Réception de : 50 http://archive.ubuntu.com precise-backports/universe i386 Packages [13,7 kB]
Réception de : 51 http://archive.ubuntu.com precise-backports/multiverse i386 Packages [2 504 B]
Réception de : 52 http://archive.ubuntu.com precise-backports/main TranslationIndex [72 B]
Réception de : 53 http://archive.ubuntu.com precise-backports/multiverse TranslationIndex [72 B]
Réception de : 54 http://archive.ubuntu.com precise-backports/restricted TranslationIndex [70 B]
Réception de : 55 http://archive.ubuntu.com precise-backports/universe TranslationIndex [72 B]
Réception de : 56 http://archive.ubuntu.com precise-security/restricted Sources [1 950 B]
Réception de : 57 http://archive.ubuntu.com precise-security/main Sources [49,1 kB]
Réception de : 58 http://archive.ubuntu.com precise-security/multiverse Sources [1 386 B]
Réception de : 59 http://archive.ubuntu.com precise-security/universe Sources [14,5 kB]
Réception de : 60 http://archive.ubuntu.com precise-security/main i386 Packages [179 kB]
Réception de : 61 http://archive.ubuntu.com precise-security/restricted i386 Packages [3 968 B]
Réception de : 62 http://archive.ubuntu.com precise-security/universe i386 Packages [48,6 kB]
Réception de : 63 http://archive.ubuntu.com precise-security/multiverse i386 Packages [2 369 B]
Réception de : 64 http://archive.ubuntu.com precise-security/main TranslationIndex [73 B]
Réception de : 65 http://archive.ubuntu.com precise-security/multiverse TranslationIndex [71 B]
Réception de : 66 http://archive.ubuntu.com precise-security/restricted TranslationIndex [71 B]
Réception de : 67 http://archive.ubuntu.com precise-security/universe TranslationIndex [73 B]
Réception de : 68 http://archive.ubuntu.com precise/main Translation-fr_FR [494 kB]
Réception de : 69 http://archive.ubuntu.com precise/main Translation-fr [502 kB]
Réception de : 70 http://archive.ubuntu.com precise/main Translation-en [726 kB]
Réception de : 71 http://archive.ubuntu.com precise/multiverse Translation-fr_FR [93,8 kB]
Réception de : 72 http://archive.ubuntu.com precise/multiverse Translation-fr [94,9 kB]
Réception de : 73 http://archive.ubuntu.com precise/multiverse Translation-en [93,4 kB]
Réception de : 74 http://archive.ubuntu.com precise/restricted Translation-fr_FR [2 506 B]
Réception de : 75 http://archive.ubuntu.com precise/restricted Translation-fr [2 668 B]
Réception de : 76 http://archive.ubuntu.com precise/restricted Translation-en [2 395 B]
Réception de : 77 http://archive.ubuntu.com precise/universe Translation-fr_FR [870 kB]
Réception de : 78 http://archive.ubuntu.com precise/universe Translation-fr [905 kB]
Réception de : 79 http://archive.ubuntu.com precise/universe Translation-en [3 341 kB]
Réception de : 80 http://archive.ubuntu.com precise-updates/main Translation-fr [507 kB]
Réception de : 81 http://archive.ubuntu.com precise-updates/main Translation-en [196 kB]
Réception de : 82 http://archive.ubuntu.com precise-updates/multiverse Translation-fr [94,9 kB]
Réception de : 83 http://archive.ubuntu.com precise-updates/multiverse Translation-en [5 414 B]
Réception de : 84 http://archive.ubuntu.com precise-updates/restricted Translation-fr [2 668 B]
Réception de : 85 http://archive.ubuntu.com precise-updates/restricted Translation-en [1 484 B]
Réception de : 86 http://archive.ubuntu.com precise-updates/universe Translation-fr [905 kB]
Ign https://private-ppa.launchpad.net precise/main Translation-fr_FR           
Réception de : 87 http://archive.ubuntu.com precise-updates/universe Translation-en [83,8 kB]
Réception de : 88 http://archive.ubuntu.com precise-backports/main Translation-en [1 244 B]
Réception de : 89 http://archive.ubuntu.com precise-backports/multiverse Translation-en [1 476 B]
Réception de : 90 http://archive.ubuntu.com precise-backports/restricted Translation-en [14 B]
Réception de : 91 http://archive.ubuntu.com precise-backports/universe Translation-en [9 880 B]
Réception de : 92 http://archive.ubuntu.com precise-security/main Translation-en [85,2 kB]
Réception de : 93 http://archive.ubuntu.com precise-security/multiverse Translation-en [995 B]
Réception de : 94 http://archive.ubuntu.com precise-security/restricted Translation-en [978 B]
Réception de : 95 http://archive.ubuntu.com precise-security/universe Translation-en [30,2 kB]
Ign https://private-ppa.launchpad.net precise/main Translation-fr             
Ign https://private-ppa.launchpad.net precise/main Translation-en             
22,8 Mo réceptionnés en 42s (536 ko/s)                                         
Lecture des listes de paquets... Fait
W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_binary-i386_Packages)
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.
"

Ensuite, j'ai tapé la commande pour mon 2ème souci :
"lor@lor-N150-N210-N220:~$ cat -n /etc/apt/sources.list
     1    # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
     2   
     3    # newer versions of the distribution.
     4    deb http://archive.ubuntu.com/ubuntu precise main restricted
     5    deb-src http://archive.ubuntu.com/ubuntu precise restricted main multiverse universe #Added by software-properties
     6   
     7    ## Major bug fix updates produced after the final release of the
     8    ## distribution.
     9    deb http://archive.ubuntu.com/ubuntu precise-updates main restricted
    10    deb-src http://archive.ubuntu.com/ubuntu precise-updates restricted main multiverse universe #Added by software-properties
    11   
    12    ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    13    ## team. Also, please note that software in universe WILL NOT receive any
    14    ## review or updates from the Ubuntu security team.
    15    deb http://archive.ubuntu.com/ubuntu precise universe
    16    deb http://archive.ubuntu.com/ubuntu precise-updates universe
    17   
    18    ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    19    ## team, and may not be under a free licence. Please satisfy yourself as to
    20    ## your rights to use the software. Also, please note that software in
    21    ## multiverse WILL NOT receive any review or updates from the Ubuntu
    22    ## security team.
    23    deb http://archive.ubuntu.com/ubuntu precise multiverse
    24    deb http://archive.ubuntu.com/ubuntu precise-updates multiverse
    25   
    26    ## N.B. software from this repository may not have been tested as
    27    ## extensively as that contained in the main release, although it includes
    28    ## newer versions of some applications which may provide useful features.
    29    ## Also, please note that software in backports WILL NOT receive any review
    30    ## or updates from the Ubuntu security team.
    31    deb http://archive.ubuntu.com/ubuntu precise-backports main restricted universe multiverse
    32    deb-src http://archive.ubuntu.com/ubuntu precise-backports main restricted universe multiverse #Added by software-properties
    33   
    34    deb http://archive.ubuntu.com/ubuntu precise-security main restricted
    35    deb-src http://archive.ubuntu.com/ubuntu precise-security restricted main multiverse universe #Added by software-properties
    36    deb http://archive.ubuntu.com/ubuntu precise-security universe
    37    deb http://archive.ubuntu.com/ubuntu precise-security multiverse
    38   
    39    ## Uncomment the following two lines to add software from Canonical's
    40    ## 'partner' repository.
    41    ## This software is not part of Ubuntu, but is offered by Canonical and the
    42    ## respective vendors as a service to Ubuntu users.
    43    deb http://archive.canonical.com/ubuntu precise partner
    44    deb-src http://archive.canonical.com/ubuntu precise partner
    45   
    46    ## Uncomment the following two lines to add software from Ubuntu's
    47    ## 'extras' repository.
    48    ## This software is not part of Ubuntu, but is offered by third-party
    49    ## developers who want to ship their latest software.
    50    deb http://extras.ubuntu.com/ubuntu precise main
    51    deb-src http://extras.ubuntu.com/ubuntu precise main
"

Hors ligne

#8 Le 06/10/2012, à 11:06

Sashimi futé

Re : Erreur dans logithèque Ubuntu

Ça y est ça fonctionne !
Un grand merci à vous tous.
PS : par simple curiosité Noob, quels étaient mes prob et pourquoi ? Je n'avais fait aucune manip' spéciale pourtant.
PS2 : comme ce n'est pas moi qui ai créé le sujet, je ne peux pas cliquer sur "résolu"

Hors ligne

#9 Le 06/10/2012, à 11:27

f.x0

Re : Erreur dans logithèque Ubuntu

@Sashimi futé :

les commandes suivantes que je t'ai données

sudo rm -r /var/lib/apt/lists
sudo mkdir -p /var/lib/apt/lists/partial
sudo apt-get update

n'affichent rien c'est normal, puisque tu as "juste" supprimé le contenu du répertoire  /var/lib/apt/lists
puis recréé le répertoire /var/lib/apt/lists/partial.
seul s'affiche le résultat de

sudo apt-get update

il te reste tout de même le
2ème problème :
W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_binary-i386_Packages)"
pour celui-là, tapes

ls /etc/apt/sources.list.d

puis

cat /etc/apt/sources.list.d/*

et postes le retour entier de ces 2 commandes


SOPI

Hors ligne

#10 Le 07/10/2012, à 20:02

Ichinin

Re : Erreur dans logithèque Ubuntu

Merci pour vos aides qui n'ont hélas que pus m'aider à avoir un premier aperçus de mon problème...  sad

J'ai installé la version 12.04LTS d'ubuntu. Chaque démarrage me met un message d'erreur avec envois de rapport. Mais même les rapports d'erreurs se  plantent... Breif, la seule raison qui me pousse a ne pas le réinstaller, c'est que j'ai plus de clé sur laquelle mettre ubuntu. hmm

Mais le plus gros problème est que la logithèque se plantai à chaque démarrage... Jusqu'a ce que je tombe sur ce magnifique topic !!

J'ai essayé la commande

sudo apt-get update

Il y a alors un message indiquant

"E: Ligne 57 mal formée dans la liste des sources /etc/apt/sources.list (analyse de distribution)"

J'ai fait ma petite recherche, et il manque un # au début de la ligne 57... Je ne parviens pas a modifier, car la liste est "illisible".

Pour en revenir a ma logithèque (qui reste le plus gros problème) je ne parviens pas a le réinstaller (il est apparemment devenu obsolète ou qu'il n'est disponible que sur une autre source).

Ainsi, je tente une installation en téléchargeant le paquet sur le site support (en le téléchargeant sur ce lien) le programme "apt-URL" se plante (lui aussi !!!!)

Autant dire que je suis bien coincé...

Un grand merci de m'avoir lus, si en plus on peut m'aider, c'est parfait !! big_smile

Hors ligne

#11 Le 07/10/2012, à 20:26

alca94

Re : Erreur dans logithèque Ubuntu

Bonsoir

"E: Ligne 57 mal formée dans la liste des sources /etc/apt/sources.list (analyse de distribution)"
J'ai fait ma petite recherche, et il manque un # au début de la ligne 57... Je ne parviens pas a modifier, car la liste est "illisible".

vous avez fait

gksudo gedit /etc/apt/sources.list

pour le modifier et vous verrez après si c'est lier a la logithèque

Hors ligne

#12 Le 07/10/2012, à 20:53

Sashimi futé

Re : Erreur dans logithèque Ubuntu

Bonsoir,
f.x0, voici le post de ce que le terminal m'affiche :
"lor@lor-N150-N210-N220:~$ ls /etc/apt/sources.list.d
oneiric-partner.list
oneiric-partner.list.distUpgrade
oneiric-partner.list.save
private-ppa.launchpad.net_commercial-ppa-uploaders_master-pdf-editor_ubuntu.list
"

"lor@lor-N150-N210-N220:~$ cat /etc/apt/sources.list.d/*
deb http://archive.canonical.com/ubuntu precise partner #Added by software-center
deb http://archive.canonical.com/ubuntu oneiric partner #Added by software-center
deb http://archive.canonical.com/ubuntu oneiric partner #Added by software-center
deb https://private-ppa.launchpad.net/comme … tor/ubuntu precise main #Added by software-center; credentials stored in /etc/apt/auth.conf
"

Merci bien.

Hors ligne

#13 Le 07/10/2012, à 21:04

f.x0

Re : Erreur dans logithèque Ubuntu

Ton 2ème problème :
W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_binary-i386_Packages)"

vient bien de là
tapes

sudo rm -vf /etc/apt/sources.list.d/oneiric-partner.*

et postes le retour entier de

sudo apt-get update

SOPI

Hors ligne

#14 Le 08/10/2012, à 21:16

Ichinin

Re : Erreur dans logithèque Ubuntu

Super !! Merci beaucoup, maintenant ca marche ! big_smile

Je suis content de cette première expérience sur le forum, je pense y passer plus souvent wink

Ichinin

Hors ligne

#15 Le 08/10/2012, à 21:26

calliope08

Re : Erreur dans logithèque Ubuntu

Bonjour!
J'ai exactement le même soucis que kaneyukio, du coup j'ai essayé de taper ceci dans un terminal, comme f.x0 l'a conseillé.

sudo apt-get remove --purge software-center
sudo apt-get install software-center
gksudo software-center

je ne sais pas trop ce qu'il s'est passé, mais cela m'a fait perdre ma logithèque.
Quand je tape sudo apt-get update dans le terminal j'obtiens:

Err http://fr.archive.ubuntu.com precise InRelease
 
Err http://fr.archive.ubuntu.com precise-updates InRelease                     
 
Err http://fr.archive.ubuntu.com precise-backports InRelease                   
 
Err http://fr.archive.ubuntu.com precise Release.gpg                           
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://fr.archive.ubuntu.com precise-updates Release.gpg                   
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://fr.archive.ubuntu.com precise-backports Release.gpg                 
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://ppa.launchpad.net precise InRelease                                 
 
Err http://ppa.launchpad.net precise Release.gpg                               
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://packages.medibuntu.org precise InRelease                           
 
Err http://security.ubuntu.com precise-security InRelease                     
 
Err http://archive.canonical.com precise InRelease                             
 
Err http://packages.medibuntu.org precise Release.gpg                         
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://archive.canonical.com precise Release.gpg
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://security.ubuntu.com precise-security Release.gpg
  Impossible de se connecter à 178.32.144.65:3128 :
Lecture des listes de paquets... Fait         
W: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/dis … /InRelease 

W: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/dis … /InRelease 

W: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/dis … /InRelease 

W: Impossible de récupérer http://security.ubuntu.com/ubuntu/dists … /InRelease 

W: Impossible de récupérer http://ppa.launchpad.net/cinelerra-ppa/ … /InRelease 

W: Impossible de récupérer http://packages.medibuntu.org/dists/precise/InRelease 

W: Impossible de récupérer http://archive.canonical.com/ubuntu/dis … /InRelease 

W: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/dis … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/dis … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/dis … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://ppa.launchpad.net/cinelerra-ppa/ … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://packages.medibuntu.org/dists/precise/Release.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://security.ubuntu.com/ubuntu/dists … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://archive.canonical.com/ubuntu/dis … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Quand je tape sudo apt-get upgrade, j'obtiens:

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
3 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Paramétrage de linux-image-3.2.0-29-generic-pae (3.2.0-29.46) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-29-generic-pae /boot/vmlinuz-3.2.0-29-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-29-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-29-generic-pae /boot/vmlinuz-3.2.0-29-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-29-generic-pae /boot/vmlinuz-3.2.0-29-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-29-generic-pae /boot/vmlinuz-3.2.0-29-generic-pae
/usr/sbin/grub-mkconfig: 36: /etc/default/grub: Syntax error: EOF in backquote substitution
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 2
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-29-generic-pae.postinst line 1010.
dpkg : erreur de traitement de linux-image-3.2.0-29-generic-pae (--configure) :
le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
dpkg : des problèmes de dépendances empêchent la configuration de linux-image-generic-pae :
linux-image-generic-pae dépend de linux-image-3.2.0-29-generic-pae ; cependant :
Le paquet linux-image-3.2.0-29-generic-pae n'est pas encore configuré.
dpkg : erreur de traitement de linux-image-generic-pae (--configure) :
problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de linux-generic-pae :
linux-generic-pae dépend de linux-image-generic-pae (= 3.2.0.29.31) ; cependant :
Le paquet linux-image-generic-pae n'est pas encore configuré.
dpkg : erreur de traitement de linux-generic-pae (--configure) :
problèmes de dépendances - laissé non configuré
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                  Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                    Des erreurs ont été rencontrées pendant l'exécution :
linux-image-3.2.0-29-generic-pae
linux-image-generic-pae
linux-generic-pae
E: Sub-process /usr/bin/dpkg returned an error code (1)


Avez-vous une idée de l'origine du problème?
Merci d'avance!

Hors ligne

#16 Le 08/10/2012, à 22:05

Sashimi futé

Re : Erreur dans logithèque Ubuntu

Bonsoir f.x0, voici le post retour de la manip que tu m'as indiquée (après avoir entré "sudo rm -vf /etc/apt/sources.list.d/oneiric-partner.*" qui m'a supprimé 3 "source.list") :
lor@lor-N150-N210-N220:~$ sudo apt-get update
Ign http://extras.ubuntu.com precise InRelease
Ign http://archive.canonical.com precise InRelease                   
Ign http://archive.ubuntu.com precise InRelease                       
Ign http://archive.ubuntu.com precise-updates InRelease               
Ign http://archive.ubuntu.com precise-backports InRelease             
Ign http://archive.ubuntu.com precise-security InRelease               
Atteint http://extras.ubuntu.com precise Release.gpg                   
Atteint http://archive.canonical.com precise Release.gpg               
Atteint http://archive.ubuntu.com precise Release.gpg                 
Atteint http://extras.ubuntu.com precise Release                       
Atteint http://archive.canonical.com precise Release                   
Atteint http://archive.ubuntu.com precise-updates Release.gpg         
Atteint http://archive.ubuntu.com precise-backports Release.gpg
Atteint http://archive.ubuntu.com precise-security Release.gpg
Atteint http://archive.ubuntu.com precise Release                             
Atteint http://archive.ubuntu.com precise-updates Release                     
Atteint http://extras.ubuntu.com precise/main Sources                         
Atteint http://archive.ubuntu.com precise-backports Release                   
Atteint http://archive.canonical.com precise/partner Sources                   
Atteint http://extras.ubuntu.com precise/main i386 Packages                   
Ign http://extras.ubuntu.com precise/main TranslationIndex                     
Atteint http://archive.ubuntu.com precise-security Release                     
Atteint http://archive.canonical.com precise/partner i386 Packages             
Ign http://archive.canonical.com precise/partner TranslationIndex             
Atteint http://archive.ubuntu.com precise/restricted Sources                   
Atteint http://archive.ubuntu.com precise/main Sources                         
Atteint http://archive.ubuntu.com precise/multiverse Sources                   
Atteint http://archive.ubuntu.com precise/universe Sources                     
Atteint http://archive.ubuntu.com precise/main i386 Packages                   
Atteint http://archive.ubuntu.com precise/restricted i386 Packages             
Atteint http://archive.ubuntu.com precise/universe i386 Packages               
Atteint http://archive.ubuntu.com precise/multiverse i386 Packages             
Atteint http://archive.ubuntu.com precise/main TranslationIndex               
Atteint http://archive.ubuntu.com precise/multiverse TranslationIndex         
Atteint http://archive.ubuntu.com precise/restricted TranslationIndex         
Atteint http://archive.ubuntu.com precise/universe TranslationIndex   
Atteint http://archive.ubuntu.com precise-updates/restricted Sources   
Atteint http://archive.ubuntu.com precise-updates/main Sources         
Atteint http://archive.ubuntu.com precise-updates/multiverse Sources   
Atteint http://archive.ubuntu.com precise-updates/universe Sources             
Atteint http://archive.ubuntu.com precise-updates/main i386 Packages           
Atteint http://archive.ubuntu.com precise-updates/restricted i386 Packages     
Atteint http://archive.ubuntu.com precise-updates/universe i386 Packages       
Atteint http://archive.ubuntu.com precise-updates/multiverse i386 Packages
Atteint http://archive.ubuntu.com precise-updates/main TranslationIndex       
Atteint http://archive.ubuntu.com precise-updates/multiverse TranslationIndex 
Atteint http://archive.ubuntu.com precise-updates/restricted TranslationIndex 
Atteint http://archive.ubuntu.com precise-updates/universe TranslationIndex   
Atteint http://archive.ubuntu.com precise-backports/main Sources               
Atteint http://archive.ubuntu.com precise-backports/restricted Sources         
Atteint http://archive.ubuntu.com precise-backports/universe Sources           
Atteint http://archive.ubuntu.com precise-backports/multiverse Sources         
Atteint http://archive.ubuntu.com precise-backports/main i386 Packages         
Atteint http://archive.ubuntu.com precise-backports/restricted i386 Packages   
Atteint http://archive.ubuntu.com precise-backports/universe i386 Packages     
Atteint http://archive.ubuntu.com precise-backports/multiverse i386 Packages   
Atteint http://archive.ubuntu.com precise-backports/main TranslationIndex     
Atteint http://archive.ubuntu.com precise-backports/multiverse TranslationIndex
Atteint http://archive.ubuntu.com precise-backports/restricted TranslationIndex
Atteint http://archive.ubuntu.com precise-backports/universe TranslationIndex 
Atteint http://archive.ubuntu.com precise-security/restricted Sources         
Atteint http://archive.ubuntu.com precise-security/main Sources               
Atteint http://archive.ubuntu.com precise-security/multiverse Sources         
Atteint http://archive.ubuntu.com precise-security/universe Sources           
Ign https://private-ppa.launchpad.net precise InRelease                       
Atteint http://archive.ubuntu.com precise-security/main i386 Packages         
Atteint http://archive.ubuntu.com precise-security/restricted i386 Packages   
Atteint http://archive.ubuntu.com precise-security/universe i386 Packages     
Atteint http://archive.ubuntu.com precise-security/multiverse i386 Packages   
Atteint http://archive.ubuntu.com precise-security/main TranslationIndex       
Atteint http://archive.ubuntu.com precise-security/multiverse TranslationIndex
Atteint http://archive.ubuntu.com precise-security/restricted TranslationIndex
Atteint http://archive.ubuntu.com precise-security/universe TranslationIndex
Atteint http://archive.ubuntu.com precise/main Translation-fr_FR       
Atteint http://archive.ubuntu.com precise/main Translation-fr                 
Atteint http://archive.ubuntu.com precise/main Translation-en                 
Atteint http://archive.ubuntu.com precise/multiverse Translation-fr_FR         
Atteint http://archive.ubuntu.com precise/multiverse Translation-fr           
Atteint http://archive.ubuntu.com precise/multiverse Translation-en           
Atteint http://archive.ubuntu.com precise/restricted Translation-fr_FR         
Ign http://archive.canonical.com precise/partner Translation-fr_FR             
Atteint http://archive.ubuntu.com precise/restricted Translation-fr           
Atteint http://archive.ubuntu.com precise/restricted Translation-en           
Atteint http://archive.ubuntu.com precise/universe Translation-fr_FR   
Atteint http://archive.ubuntu.com precise/universe Translation-fr     
Atteint http://archive.ubuntu.com precise/universe Translation-en     
Ign http://archive.canonical.com precise/partner Translation-fr       
Atteint http://archive.ubuntu.com precise-updates/main Translation-fr         
Atteint http://archive.ubuntu.com precise-updates/main Translation-en         
Atteint http://archive.ubuntu.com precise-updates/multiverse Translation-fr
Atteint http://archive.ubuntu.com precise-updates/multiverse Translation-en
Atteint http://archive.ubuntu.com precise-updates/restricted Translation-fr
Ign http://archive.canonical.com precise/partner Translation-en       
Atteint http://archive.ubuntu.com precise-updates/restricted Translation-en
Atteint http://archive.ubuntu.com precise-updates/universe Translation-fr
Atteint http://archive.ubuntu.com precise-updates/universe Translation-en
Atteint http://archive.ubuntu.com precise-backports/main Translation-en
Atteint http://archive.ubuntu.com precise-backports/multiverse Translation-en
Ign http://extras.ubuntu.com precise/main Translation-fr_FR
Atteint http://archive.ubuntu.com precise-backports/restricted Translation-en
Atteint http://archive.ubuntu.com precise-backports/universe Translation-en
Atteint http://archive.ubuntu.com precise-security/main Translation-en
Atteint http://archive.ubuntu.com precise-security/multiverse Translation-en
Atteint http://archive.ubuntu.com precise-security/restricted Translation-en
Ign http://extras.ubuntu.com precise/main Translation-fr
Atteint http://archive.ubuntu.com precise-security/universe Translation-en
Ign http://extras.ubuntu.com precise/main Translation-en               
Atteint https://private-ppa.launchpad.net precise Release.gpg
Atteint https://private-ppa.launchpad.net precise Release
Atteint https://private-ppa.launchpad.net precise/main i386 Packages
Ign https://private-ppa.launchpad.net precise/main TranslationIndex
Ign https://private-ppa.launchpad.net precise/main Translation-fr_FR
Ign https://private-ppa.launchpad.net precise/main Translation-fr
Ign https://private-ppa.launchpad.net precise/main Translation-en
Lecture des listes de paquets... Fait

Hors ligne

#17 Le 08/10/2012, à 22:16

f.x0

Re : Erreur dans logithèque Ubuntu

Bon ben je crois que c'est tout bon cette fois Sashimi futé tongue


SOPI

Hors ligne

#18 Le 08/10/2012, à 22:56

bahoui

Re : Erreur dans logithèque Ubuntu

@ calliope

/usr/sbin/grub-mkconfig: 36: /etc/default/grub: Syntax error: EOF in backquote substitution

il manque un guillemet à la ligne 36

erreur dans /etc/default/grub qui empêche la maj du noyau

retourne la réponse de

cat -n /etc/default/grub

edit : corrigé. repasse la commande

Dernière modification par bahoui (Le 09/10/2012, à 11:34)


Mettez [résolu] dans le titre quand le problème est réglé (cliquez sur "modifier" dans votre 1er message).

Hors ligne

#19 Le 09/10/2012, à 10:47

calliope08

Re : Erreur dans logithèque Ubuntu

Bonjour,
j'ai obtenu cette réponse là:
cat: /etc/defaut/grub: Aucun fichier ou dossier de ce type

Hors ligne

#20 Le 09/10/2012, à 11:16

alca94

Re : Erreur dans logithèque Ubuntu

bonjour
vous avez copier-coller la ligne pour ne pas faire d'erreurs ?

PS j'ai essayer ça ne marche pas ,même réponse

Dernière modification par alca94 (Le 09/10/2012, à 11:18)

Hors ligne

#21 Le 09/10/2012, à 11:34

bahoui

Re : Erreur dans logithèque Ubuntu

cat -n /etc/default/grub

Mettez [résolu] dans le titre quand le problème est réglé (cliquez sur "modifier" dans votre 1er message).

Hors ligne

#22 Le 09/10/2012, à 14:48

calliope08

Re : Erreur dans logithèque Ubuntu

1    # If you change this file, run 'update-grub' afterwards to update
     2    # /boot/grub/grub.cfg.
     3    # For full documentation of the options in this file, see:
     4    #   info -f grub -n 'Simple configuration'
     5   
     6    GRUB_DEFAULT=0
     7    GRUB_HIDDEN_TIMEOUT=0
     8    GRUB_HIDDEN_TIMEOUT_QUIET=true
     9    GRUB_TIMEOUT=10
    10    GRUB_DISTRIBUTOR=`lsb_release -i -s 2> /dev/null || echo Debian`
    11    GRUB_CMDLINE_LINUX_DEFAULT="quiet splash"
    12    GRUB_CMDLINE_LINUX=""
    13    GRUB_CMDLINE_LINUX= "ipv6.disable=1″
    14   
    15    # Uncomment to enable BadRAM filtering, modify to suit your needs
    16    # This works with Linux (no patch required) and with any kernel that obtains
    17    # the memory map information from GRUB (GNU Mach, kernel of FreeBSD ...)
    18    #GRUB_BADRAM="0x01234567,0xfefefefe,0x89abcdef,0xefefefef"
    19   
    20    # Uncomment to disable graphical terminal (grub-pc only)
    21    #GRUB_TERMINAL=console
    22   
    23    # The resolution used on graphical terminal
    24    # note that you can use only modes which your graphic card supports via VBE
    25    # you can see them in real GRUB with the command `vbeinfo'
    26    #GRUB_GFXMODE=640x480
    27   
    28    # Uncomment if you don't want GRUB to pass "root=UUID=xxx" parameter to Linux
    29    #GRUB_DISABLE_LINUX_UUID=true
    30   
    31    # Uncomment to disable generation of recovery mode menu entries
    32    #GRUB_DISABLE_RECOVERY="true"
    33   
    34    # Uncomment to get a beep at grub start
    35    #GRUB_INIT_TUNE="480 440 1"

Hors ligne

#23 Le 09/10/2012, à 14:55

bahoui

Re : Erreur dans logithèque Ubuntu

il manque la ligne 36 , recommence

ou alors renvoie le fichier obtenu par gedit +36 /etc/default/grub le curseur se mettra en face de la ligne 36

Dernière modification par bahoui (Le 09/10/2012, à 15:17)


Mettez [résolu] dans le titre quand le problème est réglé (cliquez sur "modifier" dans votre 1er message).

Hors ligne

#24 Le 09/10/2012, à 17:54

calliope08

Re : Erreur dans logithèque Ubuntu

Le fichier qui s'affiche n'a que 35 ligne, c'est normal? J'ai la sensation de ne pas être très dégourdie, désolée ^^'

Hors ligne

#25 Le 09/10/2012, à 18:16

bahoui

Re : Erreur dans logithèque Ubuntu

c'est curieux.

tu vas aller dans les sources de mise à jour, changer de serveur et redonner le résultat de

sudo apt-get update

et de

sudo apt-get upgrade

  http://doc.ubuntu-fr.org/tutoriel/comme … ources_maj regarde le 2.1


Mettez [résolu] dans le titre quand le problème est réglé (cliquez sur "modifier" dans votre 1er message).

Hors ligne

Haut de page ↑